package com.yunzhi.marketing.sample.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.yunzhi.marketing.sample.entity.TaContact;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Component;

/**
 * <p>
 * 联系人表  Mapper 接口
 * </p>
 *
 * @author fxf
 * @since 2020-03-18
 */
@Mapper
@Component
public interface TaContactMapper extends BaseMapper<TaContact> {
    IPage<TaContact> taContactInfoBySampleId(IPage<TaContact> pg, @Param("id") String id);
}
