package com.yunzhi.marketing.xlk.dto;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.time.LocalDateTime;
import java.util.List;

/**
 * <p>
 * 楼盘渠道表 
 * </p>
 *
 * @author jobob
 * @since 2021-07-18
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@TableName("xlk_building_channel")
public class BuildingChannelDTO implements Serializable {

    /**
     * 楼盘id
     */
    private String buildingId;

    /**
     * 渠道id
     */
    private List<String> channelIdList;

    /**
     * 有效期
     */
    private Integer expirationDate;

    /**
     * 备注
     */
    private String remark;


}
